aom

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
34
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

openssh-clients
8.7p1-3.fc36
8.8p1-1.fc36
2
libselinux
3.3-1.fc36
3.3-2.fc36
3
openssh
8.7p1-3.fc36
8.8p1-1.fc36
3
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
3
gd
2.3.3-3.fc36
2.3.3-4.fc36
3
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
3
python3-packaging
21.2-1.fc36
21.3-1.fc36
3
libavif
0.9.2-2.fc35
0.9.3-1.fc36
4
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
4
cups-libs
1:2.3.3op2-10.fc36
1:2.3.3op2-11.fc36
4
fedora-release-identity-basic
36-0.11
36-0.12
B
fedora-release-common
36-0.11
36-0.12
B
rust-srpm-macros
19-1.fc36
20-1.fc36
B
fedora-release
36-0.11
36-0.12
B
cmake
3.22.0-1.fc36
3.22.0-2.fc36
1
graphviz
2.49.3-2.fc36
2.49.3-3.fc36
2
cmake-rpm-macros
3.22.0-1.fc36
3.22.0-2.fc36
2
cmake-data
3.22.0-1.fc36
3.22.0-2.fc36
2
cmake-filesystem
3.22.0-1.fc36
3.22.0-2.fc36
2
vim-filesystem
2:8.2.3582-1.fc36
2:8.2.3642-2.fc36
3
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
fedora-release
36-0.9
36-0.11
B
libaom
3.1.2-2.fc36
3.2.0-2.fc36
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release-common
36-0.9
36-0.11
B
fedora-release-identity-basic
36-0.9
36-0.11
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
B
Real build: aom-3.2.0-2.fc36
libjxl-devel
0.5-3.fc36
0.6.1-6.fc36
1
libjxl
0.5-3.fc36
0.6.1-6.fc36
2
libaom
3.1.2-1.fc35
3.1.2-2.fc36
B
Real build: aom-3.2.0-1.fc36
highway-devel
0.14.1-2.fc36
0.15.0-1.fc36
1
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
binutils
2.37-17.fc36
2.37-20.fc36
2
binutils-gold
2.37-17.fc36
2.37-20.fc36
3
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
2021-11-21 23:01:57
Package dependencies resolved successfuly
2021-11-21 20:21:07
Package resolution failed
  • Problem: package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package graphviz-2.49.3-2.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
  • Problem: package graphviz-2.49.3-2.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package doxygen-2:1.9.1-12.fc36.x86_64 requires graphviz, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
cmake
3.22.0-0.5.rc2.fc36
3.22.0-1.fc36
1
git-core
2.33.1-1.fc36
2.33.1-2.fc36
1
python3-devel
3.10.0-2.fc36
3.10.0-4.fc36
1
glibc
2.34.9000-17.fc36
2.34.9000-21.fc36
2
glibc-devel
2.34.9000-17.fc36
2.34.9000-21.fc36
2
python3
3.10.0-2.fc36
3.10.0-4.fc36
2
gd
2.3.3-2.fc36
2.3.3-3.fc36
2
cmake-data
3.22.0-0.5.rc2.fc36
3.22.0-1.fc36
2
clang-libs
13.0.0-4.fc36
13.0.0-5.fc36
2
librsvg2
2.52.3-1.fc36
2.52.4-1.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-4.fc36
2
cmake-rpm-macros
3.22.0-0.5.rc2.fc36
3.22.0-1.fc36
2
pango
1.49.3-1.fc36
1.49.3-2.fc36
2
libcurl
7.79.1-3.fc36
7.80.0-2.fc36
2
cmake-filesystem
3.22.0-0.5.rc2.fc36
3.22.0-1.fc36
2
glibc-headers-x86
2.34.9000-17.fc36
2.34.9000-21.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-21.fc36
3
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
3
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-21.fc36
3
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-21.fc36
3
clang-resource-filesystem
13.0.0-4.fc36
13.0.0-5.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
3
kernel-headers
5.15.0-1.fc36
5.16.0-0.rc1.git0.1....
3
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
3
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
4
libsepol
3.3-1.fc36
3.3-2.fc36
4
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
4
redhat-rpm-config
202-1.fc36
205-1.fc36
4
elfutils-libs
0.185-5.fc35
0.186-1.fc36
4
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
4
systemd-libs
249.6-2.fc36
249.7-2.fc36
4
curl
7.79.1-3.fc36
7.80.0-2.fc36
4
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
shadow-utils
2:4.9-6.fc36
2:4.9-8.fc36
B
fedora-release-common
36-0.7
36-0.9
B
fedora-release
36-0.7
36-0.9
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
libraqm
0.7.2-1.fc36
cmake
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
1
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
glibc-devel
2.34.9000-16.fc36
2.34.9000-17.fc36
2
python-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
python3-rpm-generators
12-9.fc36
12-10.fc36
2
python3-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
harfbuzz
3.0.0-1.fc36
3.1.1-1.fc36
2
cmake-data
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
2
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
2
jsoncpp
1.9.4-4.fc35
1.9.5-1.fc36
2
cmake-rpm-macros
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
2
pcre2
10.38-1.fc36
10.39-1.fc36
2
cmake-filesystem
3.22.0-0.3.rc2.fc36
3.22.0-0.5.rc2.fc36
2
glibc
2.34.9000-16.fc36
2.34.9000-17.fc36
2
pango
1.49.1-1.fc36
1.49.3-1.fc36
2
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-9.fc36
3
vim-filesystem
2:8.2.3512-1.fc36
2:8.2.3582-1.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-17.fc36
3
python3-packaging
21.0-2.fc35
21.2-1.fc36
3
glibc-headers-x86
2.34.9000-16.fc36
2.34.9000-17.fc36
3
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
3
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
3
python-srpm-macros
3.10-12.fc36
3.10-13.fc36
3
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-17.fc36
3
kernel-headers
5.15.0-0.rc7.git0.1....
5.15.0-1.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-17.fc36
3
redhat-rpm-config
200-1.fc36
202-1.fc36
4
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
4
gawk
5.1.0-4.fc35
5.1.1-1.fc36
4
systemd-libs
249.5-2.fc36
249.6-2.fc36
4
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
4
unzip
6.0-53.fc35
6.0-54.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
libgpg-error
1.42-3.fc35
1.43-1.fc36
B
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
Previous history